section {
	background-color: #fff;
	overflow: hidden
}
:hover {
	transition: all .2s
}
.arena-btn {
	font-size: 17px;
	line-height: 55px;
	display: inline-block;
	min-height: 55px;
	padding: 0 25px 0 60px;
	-webkit-transition: all .3s;
	transition: all .3s;
	color: #d59d73;
	border: 1px solid #d59d73;
	background-image: url(/wp-content/uploads/2018/07/button-arrow.png);
	background-repeat: no-repeat;
	background-position: 25px center
}
.arena-btn--light {
	background-image: url(/wp-content/uploads/2018/07/button-arrow-gray.png)
}
.arena-btn--gold {
	background-image: url(/wp-content/uploads/2018/07/arrow_gold.png)
}
.arena-btn-right {
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg)
}
.arena-btn.arm_blue_left.arena-btn--light{
	background-image: url(/wp-content/uploads/2019/08/arrow_left_blue.png)
}
.arena-btn.arm_blue_right.arena-btn--light {
	background-image: url(/wp-content/uploads/2019/08/arrow_left_blue.png)
}

.arena-btn:hover {
	text-decoration: none;
	color: #d59d73;
	border-color: #25252d;
	background-position: 15px center
}
.arena-btn--light:hover {
	border-color: #fff
}
.banner {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	text-align: center;
	color: #fff;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.banner .custom-text {
	font-weight: 300
}
.banner__heading {
	color: #f9fafa;
	font-size: 40px;
	font-weight: 300;
	position: relative;
	display: inline-block;
	margin: 0;
	padding-bottom: 7.5px;
	text-transform: uppercase
}
.banner__heading-doth, .banner__heading-doth::after, .banner__heading-doth::before {
	position: absolute;
	bottom: 0;
	display: inline-block;
	content: '';
	background-color: #d59d73
}
.banner__heading-doth {
	right: 50%;
	width: 5px;
	height: 5px;
	margin-right: -2.5px;
	border-radius: 10em
}
.banner__heading-doth::after, .banner__heading-doth::before {
	bottom: 2px;
	width: 130px;
	height: 1px
}
.banner__heading-doth::before {
	right: 25px
}
.banner__heading-doth::after {
	left: 25px
}
.banner__text {
	line-height: 1;
	font-size: 50px;
	display: block;
	margin: 0;
	color: #fff
}
.banner__button {
	line-height: 50px;
	display: inline-block;
	height: 50px;
	margin: 20px 0 0;
	padding: 0 20px 0 50px;
	color: #fff;
	border: 1px solid #9e9a99
}
.banner__button:hover {
	color: #fff;
	border-color: #a6d0dc
}
.banner__slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	min-height: 80vh;
	padding: 65px 0;
	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	z-index: 200;
}
.banner .owl-dots {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-direction: row-reverse;
	width: 1600px;
	max-width: 95%;
	height: 60px;
	margin: -60px auto 0;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	font-style: italic
}
.banner .owl-dot {
	border: none;
	background-color: #33221100
}
.banner .owl-dot span {
	display: block;
	color: #9e9a99
}
.banner.owl-carousel button.owl-dot {
	position: relative;
	display: inline-block;
	width: 25%;
	padding: 0 15px!important;
	text-align: right;
	outline: 0
}
.banner .owl-dot::before {
	position: absolute;
	right: 15px;
	bottom: 15px;
	display: inline-block;
	width: calc(100% - 30px);
	height: 2px;
	margin-left: 15px;
	content: '';
	background-color: #9e9a99
}
.banner .owl-dot.active span, .banner.owl-carousel button.owl-dot span:hover {
	color: #fff;
	background-repeat: no-repeat;
	background-position: center left
}
.banner .owl-dot.active::after {
	position: absolute;
	right: 15px;
	bottom: 15px;
	display: inline-block;
	width: 80%;
	height: 2px;
	content: '';
	background-color: #d59d73
}
.banner .owl-dot.active::after {
	animation: banner-owl-dot 10s
}
@keyframes banner-owl-dot {
	0% {
		width: 0%;
		right: 15px;
		left: auto
	}
	75% {
		left: auto;
		right: 15px;
		width: calc(100% - 30px)
	}
	75.1% {
		left: 15px
	}
	100% {
		right: auto;
		width: 0;
		left: 15px
	}
}
.products {
	padding: 30px 0
}
.products__wrap {
	display: grid;
	grid-gap: 20px;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 290px 290px 290px;
	grid-template-areas: 'item1 item1 item2 item3' 'item4 item5 item5 item3' 'item4 item6 item7 item7'
}
.products__item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 15px;
	text-align: right;
	color: #fff;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	-webkit-box-shadow: 0 -50px 90px 0 #000 inset;
	box-shadow: 0 -50px 90px 0 #000 inset;
	cursor: pointer;
	background-size: 100% 100%;
	transition: background-size 0.3s ease-in;
	-moz-transition: background-size 0.3s ease-in;
	-ms-transition: background-size 0.3s ease-in;
	-o-transition: background-size 0.3s ease-in;
	-webkit-transition: background-size 0.3s ease-in;
}
.products__item * {
	margin: 0
}
.products__item-text {
	margin-top: auto
}
/*.products__item-link-container {
	margin: calc(100% - 57px) 0 -100%;
	transition: all .3s
}
.products__item-link {
	font-size: 14px;
	-webkit-transition: all .3s;
	transition: all .3s;
	text-decoration: none
}
.products__item:hover .products__item-link-container {
	margin: 0
}*/
.products__item:hover{
	background-size: 110% 110%;
}
.products__item:hover .products__item-heading {
	color: #d59d73
}
.products__item-heading {
	font-size: 30px;
	font-weight: 300;
	-webkit-transition: all .3s;
	transition: all .3s;
	color: #fff
}
.products__item-info {
	font-size: 14px
}
.products__item1, .products__item:nth-child(1) {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-ms-flex-line-pack: justify;
	align-content: space-between;
	grid-area: item1
}
.products__item2, .products__item:nth-child(2) {
	grid-area: item2
}
.products__item3, .products__item:nth-child(3) {
	grid-area: item3
}
.products__item4, .products__item:nth-child(4) {
	grid-area: item4
}
.products__item5, .products__item:nth-child(5) {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-ms-flex-line-pack: justify;
	align-content: space-between;
	grid-area: item5
}
.products__item6, .products__item:nth-child(6) {
	grid-area: item6
}
.products__item7, .products__item:nth-child(7) {
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-ms-flex-line-pack: justify;
	align-content: space-between;
	grid-area: item7
}
.tools {
	padding: 33px 0;
	text-align: center;
	background-color: #f6f6f6;
}
.tool__logo {
	padding-bottom: 15px
}
.tool__logo-container {
	height: 65px;
	display: flex;
	justify-content: center;
	align-items: center
}
.tool__heading {
	font-size: 21px;
	color: #2f2a29
}
.tool__info {
	font-size: 17px;
	margin: 0;
	color: #3d3d3d
}
.tool {
	padding: 22px 0;
	border-right: 2px solid #ffffff
}
.tool:first-child {
	border-left: 2px solid #ffffff
}
.about-arena {
	padding: 30px 0;
	text-align: right;
	font-size: 17px
}
.poster {
	width: 100%;
	margin-left: -3vw
}
.arena-tel-form p {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: reverse;
	-ms-flex-direction: row-reverse;
	flex-direction: row-reverse;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.about-arena__row .arena-tel-form p {
	-ms-flex-direction: row;
	flex-direction: row
}
.arena-tel-form .contact__input--button, .arena-tel-form .full_name, .arena-tel-form .phone {
	display: inline-block;
	margin-left: 10px
}
.arena-tel-form .contact__input--button {
	max-width: 100px;
	margin: 5px 0;
	cursor: pointer
}
.arena-tel-form .contact__input--button:hover {
	border-color: #25252d
}
.about-arena.dark {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	min-height: 75vh;
	text-align: right;
	color: #fff;
	background-repeat: no-repeat;
	background-size: cover;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.about-arena.dark .card-heading {
	color: #fff
}
.quotes {
	margin: 25px 0;
	padding: 20px 0;
	text-align: center;
	color: #3d3d3d;
	background-color: #f6f6f6
}
.quote__card {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 15px 60px;
	border-right: 2px solid #fff;
	border-left: 2px solid #fff;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.quote__card-info {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-right: 2px solid #fff;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.quote__card-info>div {
	margin: 0 auto
}
.quotes .arena-btn {
	width: 50px;
	max-height: 50px;
	margin: auto 5px;
	padding: 0;
	background-position: center
}
.quotes .arena-btn:hover {
	border-color: #fff
}
.arena_quote_owl_nav {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	border-left: 2px solid #fff;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center
}
.arena_quote_owl_nav button {
	display: none
}
.quotes .arena-btn:hover {
	cursor: pointer
}
.quote {
	font-size: 15px
}
.quote__heading {
	color:  #2f2a29;
}
.quote__author {
	font-size: 20px;
	margin: 0;
	color: #2f2a29
}
.arena-form__heading {
	font-size: 20px
}
.arena-form__heading {
	position: relative;
	display: inline-block;
	padding: 15px 0;
	color: #000
}
.arena-form__heading .icon-phone {
	display: inline-block;
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg)
}
.decoration-line {
	position: absolute;
	right: 2.5%;
	bottom: 2px;
	width: 95%;
	height: 1px;
	background-color: #d59d73
}
.decoration-line::after, .decoration-line::before {
	position: absolute;
	bottom: -2px;
	display: inline-block;
	width: 5px;
	height: 5px;
	content: '';
	border-radius: 10em;
	background-color: #d59d73
}
.decoration-line::before {
	left: -2.5%
}
.decoration-line::after {
	right: -2.5%
}
.recent-articles {
	padding-bottom: 50px;
	text-align: right
}
.recent-articles__row {
	margin: auto!important
}
.recent-articles__heading {
	margin-right: 15px;
	margin-left: 15px
}
.recent-articles__item {
	padding: 15px;
	text-align: right;
	border-right: 1px solid #f6f6f6;
	border-left: 1px solid #f6f6f6
}
.recent-articles__item img {
	width: 100%;
	height: auto
}
.recent-articles__item-data {
	font-style: italic;
	margin: 0;
	padding: 10px
}
.recent-articles__item-author-name, .recent-articles__item-author-name a {
	text-decoration: underline;
	color: #000;
	-webkit-text-decoration-color: #63adc2;
	text-decoration-color: #63adc2
}
.recent-articles__item-author-name:hover {
	color: #000;
	-webkit-text-decoration-color: #63adc2;
	text-decoration-color: #63adc2
}
.about-arena__hotspot-wrap {
	position: absolute;
	z-index: auto;
	width: 33px;
	height: 33px;
	border: 2px solid #c19878
}
.about-arena__hotspot {
	width: 30px;
	height: 30px;
	cursor: pointer;
	-webkit-transition: all .3s;
	transition: all .3s;
	-webkit-transform: rotate(0);
	transform: rotate(0)
}
.about-arena__hotspot::before {
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	display: block;
	width: 22px;
	height: 22px;
	margin: -11px auto auto -11px;
	content: '';
	-webkit-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-animation: pulsate 3s cubic-bezier(.2, 1, .2, 1) infinite;
	animation: pulsate 3s cubic-bezier(.2, 1, .2, 1) infinite;
	pointer-events: none;
	opacity: 1;
	background-color: #c19878
}
.about-arena__hotspot span::before {
	position: absolute;
	top: 13.25px;
	left: 9px;
	display: block;
	width: 12px;
	height: 3.5px;
	content: '';
	background-color: #fff
}
.about-arena__hotspot span::after {
	position: absolute;
	top: 9px;
	left: 13.25px;
	display: block;
	width: 3.5px;
	height: 12px;
	content: '';
	background-color: #fff
}
.about-arena__nttip {
	font-size: 14px;
	line-height: 22px;
	position: relative;
	z-index: 900;
	display: block;
	width: 250px;
	max-width: 250px;
	height: auto;
	margin-top: -50px;
	margin-left: 15px;
	padding: 23px;
	cursor: default;
	-webkit-transition: opacity .3s;
	transition: opacity .3s;
	-webkit-transform: translateX(-50%) translateY(-100%);
	transform: translateX(-50%) translateY(-100%);
	vertical-align: baseline;
	pointer-events: none;
	opacity: 0;
	color: #666;
	border-radius: 10px;
	background-color: #fff;
	background-attachment: scroll
}
.about-arena__hotspot:hover {
	-webkit-transform: rotate(90deg);
	transform: rotate(90deg)
}
.about-arena__hotspot:hover+.about-arena__nttip {
	opacity: 1
}
.about-arena__hotspot-wrap:nth-child(1) {
	top: 18%;
	left: 30.5%
}
.about-arena__hotspot-wrap:nth-child(2) {
	top: 46%;
	left: 20%
}
.about-arena__hotspot-wrap:nth-child(3) {
	top: 62%;
	left: 34%
}
.about-arena__hotspot-wrap:nth-child(4) {
	top: 65%;
	left: 12%
}
@-webkit-keyframes pulsate {
	0% {
		width: 22px;
		height: 22px;
		margin: -11px auto auto -11px;
		opacity: 1
	}
	100% {
		width: 88px;
		height: 88px;
		margin: -44px auto auto -44px;
		opacity: 0
	}
}
@keyframes pulsate {
	0% {
		width: 22px;
		height: 22px;
		margin: -11px auto auto -11px;
		opacity: 1
	}
	100% {
		width: 88px;
		height: 88px;
		margin: -44px auto auto -44px;
		opacity: 0
	}
}
.big-banner {
	text-align: right;
	min-height: 500px;
	background-size: cover;
	background-position: right center;
	font-size: 19px
}
.arena-bth-go-home {
	background-image: none;
	padding: 0 60px 0 25px;
	position: relative
}
.arena-bth-go-home::before {
	content: "";
	width: 21px;
	height: 9px;
	background-image: url(/wp-content/uploads/2018/07/button-arrow.png);
	position: absolute;
	transform: rotate(180deg);
	top: 50%;
	margin-top: -4.5px;
	right: 25px;
	transition: all .3s
}
.arena-bth-go-home:hover::before {
	right: 15px
}
.arena_recent-articles_owl_nav {
	display: none
}
@media (min-width:992px) {
	.poster {
		width: calc(50vw - 20px);
		margin: 0;
		float: right
	}
	.pos-st {
		position: static
	}
	.recent-articles__row {
		position: relative;
		left: -19vw;
		width: calc(100% + 19vw)
	}
	.tools__row {
		margin: 0
	}
}
@media (max-width:992px) {
	.banner>.owl-dots {
		display: none
	}
	.products__wrap {
		grid-template-columns: 1fr 1fr;
		grid-gap: 10px;
		grid-template-rows: 135px 135px 135px 135px 135px 135px;
		grid-template-areas: 'item1 item1' 'item6 item2' 'item5 item5' 'item4 item3' 'item4 item3' 'item7 item7'
	}
	.products__item {
		padding: 10px
	}
	.products__item-info {
		display: none
	}
	.tools {
		padding: 0
	}
	.tool, .tool:first-child {
		border-right: none;
		border-left: none;
		border-bottom: 2px solid #45454c
	}
	.tool--last, .tool:last-child {
		border: none!important
	}
	.tool__container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: reverse;
		-ms-flex-direction: row-reverse;
		flex-direction: row-reverse;
		justify-content: center;
		width: auto;
		margin-left: auto;
		text-align: right
	}
	.tool__logo-container {
		width: 80px;
		text-align: center
	}
	.tool__description {
		width: 185px
	}
	.arena-tel-form p {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column
	}
	.arena-tel-form p br {
		display: none
	}
	.arena-tel-form p span {
		margin: 0!important
	}
	.about-arena__row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse
	}
	.poster__container {
		padding: 0
	}
	.about-arena.dark {
		display: none
	}
	.poster {
		width: 100%
	}
	.quotes__row {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse
	}
	.quote__card-info {
		border: none;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center
	}
	.arena_quote_owl_nav {
		padding-top: 15px;
		border: none
	}
	.quote__card {
		padding: 20px 15px 0;
		border-top: 2px solid #45454c;
		border-right: none;
		border-bottom: 2px solid #45454c;
		border-left: none
	}
	.banner__text {
		font-size: 40px;
		line-height: 1
	}
	.arena-tel-form .contact__input--button {
		margin-left: auto
	}
}
@media (max-width:768px) {
	.products__item-heading {
		font-size: 18px
	}
	.products__item-link {
		font-size: 13px;
		padding: 0 15px 0 50px
	}
	.arena_recent-articles_owl_nav {
		background-color: #f3f3f3;
		text-align: center;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 75px;
		transform: rotateZ(180deg)
	}
	.arena_recent-articles_owl_nav button {
		display: inline-block;
		width: 50px;
		height: 50px;
		margin: 0 5px;
		border: 1px solid #a6d0dc;
		background-color: #fff;
		position: relative;
		cursor: pointer;
		transition: all .3s
	}
	.arena_recent-articles_owl_nav button:hover {
		border-color: #fff
	}
	.arena_recent-articles_owl_nav button span {
		display: none
	}
	.arena_recent-articles_owl_nav button::before {
		content: "";
		width: 21px;
		height: 9px;
		position: absolute;
		top: 50%;
		margin-top: -4.5px;
		left: 50%;
		margin-left: -10.5px;
		background-image: url(/wp-content/uploads/2018/07/button-arrow.png)
	}
	.arena_recent-articles_owl_nav button.owl-next::before {
		transform: rotateZ(180deg)
	}
}
.banner .owl-dot.active::after {
	background-color: #63adc2
}
.banner__button:hover {
	color: #fff;
	border-color: #63adc2
}
.products__item:hover .products__item-heading {
	color: #63adc2
}
.arena-btn {
	color: #63adc2;
	border: 1px solid #a6d0dc
}
.decoration-line {
	background-color: #63adc2
}
.arena-btn:hover {
	color: #4b8494;
	border: 1px solid #7fabb7
}
.decoration-line::after, .decoration-line::before {
	background-color: #63adc2
}
.decoration-line::after {
	background-color: #63adc2
}
.banner__heading-doth, .banner__heading-doth::after, .banner__heading-doth::before {
	background-color: #f6f6f6
}
.banner__heading-doth, .banner__heading-doth::after, .banner__heading-doth::before {
	background-color: #f6f6f6
}
.banner .arena-btn {
	color: #63adc2;
	border: 1px solid #9c9794
}
.banner .arena-btn:hover {
	color: #63adc2;
	border: 1px solid #9c9794
}
.about-arena__hotspot::before {
	background-color: #63adc2
}
.about-arena__hotspot-wrap {
	border: 2px solid #63adc2
}
.h_form_div form input, .h_form_div form select {
	border: 1px solid #63adc2!important
}
.h_form_div form select {
	margin-bottom: 25px!important;
	width: 100%;
	height: 47px;
	border: none;
	margin-bottom: 9px;
	background-color: #f6f6f6;
	padding-right: 15px
}

/* CUSTOM CSS */
#banner__owl{
	position: absolute;
	width: 100%;
	height: 100%;
	display: block;
}

#banner__owl .background-wrapper{
	display: block;
	width: 100%;
	min-height: 80vh;
	background-size: cover;
	background-position: center;
}

@media screen and (max-width: 767px) {
	#banner__owl .background-wrapper {
		height: 565px;
	}
}